
from BaseDataMaintenance.model.ots.project import *

class Project_tmp(Project):

    def __init__(self,_dict):

        for k,v in _dict.items():
            self.setValue(k,v,True)
        self.table_name = "project2_tmp"

    def getPrimary_keys(self):
        return [project_uuid]